Update, did a quick search of the libraries and I found the following:

libqt4 4.8.5 --- OpenSUSE 13.1
qt 4.8.6 --- Fedora 20

libxcb1 1.9.1 --- OpenSUSE 13.1
libxcb 1.9.1 --- Fedora 20

libX11-6 1.6.2 --- OpenSUSE 13.1
libX11 1.6.1 --- Fedora 20

libXrandr2 1.4.2 --- OpenSUSE 13.1
libXrandr 1.4.1 --- Fedora 20

This was just library names differences between OpenSUSE and Fedora with some slight version differences...

I'm going to skip these packages and see what happens...



On Sat, May 10, 2014 at 5:28 PM, Alex G.S. <alxgrtnstrngl@gmail.com> wrote:
Have KDE all Qt dependencies installed and fully working but when I try:

$ yum install lxqt*

Yum tells me that the following packages are missing:

Error: Package: lxqt-lightdm-greeter-0.1.0.git923ac35-6.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-notificationd-0.7.0-2.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-powermanagement-0.7.0-11.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libxcb1
Error: Package: lxqt-about-0.7.0-4.1.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-session-0.7.0-2.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libX11-6
Error: Package: lxqt-powermanagement-0.7.0-11.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-config-0.7.0-7.1.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-qtplugin-0.7.0-3.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-openssh-askpass-0.7.0-2.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-config-randr-0.7.0-2.1.x86_64 (devel_cloverleaf_lxqt)
           Requires: libX11-6
Error: Package: lxqt-session-0.7.0-2.2.x86_64 (devel_cloverleaf_lxqt)
           Requires: libqt4
Error: Package: lxqt-config-randr-0.7.0-2.1.x86_64 (devel_cloverleaf_lxqt)
           Requires: libXrandr2
Error: Package: lxqt-config-0.7.0-7.1.x86_64 (devel_cloverleaf_lxqt)
           Requires: libX11-6

The following packages do not seem to exist in the Fedora Repo:

libqt4

Have the following packages already installed but not at the right versions:

libxcb ---> 1.9.1
libXrandr --> 1.4.1
libX11 ---> 1.6.1

So could you build those in the Fedora/OpenSUSE repo as separate files so I can install? 

Since I have KDE installed already is it safe to just skip these packages and install anyways?

Thanks.





On Sat, May 10, 2014 at 3:45 AM, Jerome Leclanche <adys.wh@gmail.com> wrote:
Please see the last mailing list post.
J. Leclanche


On Sat, May 10, 2014 at 8:16 AM, Damian Ivanov <damianatorrpm@gmail.com> wrote:
> Though, I am a bit confused Shawn, in devel:cloverleaf:lxqt the
> version is libqtxdg 0.5.3, this announcement is that 0.5.1 is
> released(?!)
>
> 2014-05-10 3:34 GMT+02:00 Shawn W Dunn <sfalken@opensuse.org>:
>> On Thursday 08 May 2014 07:47:19 you wrote:
>>> Thanks, when you need some testing I'll give it a go...
>>>
>>> On Wed, May 7, 2014 at 10:14 PM, Shawn W Dunn
>> <sfalken@opensuse.org> wrote:
>>> > On Wednesday 07 May 2014 21:31:56 you wrote:
>>> > > Jerome, I happen to use Lubuntu on one of my machines and
>> am
>>> >
>>> > very excited
>>> >
>>> > > about this as I know LXDE has always been dependable even
>> on
>>> >
>>> > very old
>>> >
>>> > > machines.  Wanted to reach out to the whole LXQt team and
>> say
>>> > > congratulations and thank you!  I'm currently on Fedora 20.
>> Do you
>>> >
>>> > have
>>> >
>>> > > any repositories for Fedora or for CentOS yet?
>>> >
>>> > Alex, I will probably work on packages for Fedora, and then
>> CentOS
>>> > after I get the stable stuff packaged up for openSUSE.   I'll let
>> you
>>> > know.
>>
>>
>> Fedora Packages are now available at
>>
>> http://download.opensuse.org/repositories/devel:/cloverleaf:/lxqt/Fedora_20
>> ------------------------------------------------------------------------------
>> Is your legacy SCM system holding you back? Join Perforce May 7 to find out:
>> &#149; 3 signs your SCM is hindering your productivity
>> &#149; Requirements for releasing software faster
>> &#149; Expert tips and advice for migrating your SCM now
>> http://p.sf.net/sfu/perforce
>> _______________________________________________
>> Lxde-list mailing list
>> Lxde-list@lists.sourceforge.net
>> https://lists.sourceforge.net/lists/listinfo/lxde-list
>>
>
> ------------------------------------------------------------------------------
> Is your legacy SCM system holding you back? Join Perforce May 7 to find out:
> &#149; 3 signs your SCM is hindering your productivity
> &#149; Requirements for releasing software faster
> &#149; Expert tips and advice for migrating your SCM now
> http://p.sf.net/sfu/perforce
> _______________________________________________
> Lxde-list mailing list
> Lxde-list@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/lxde-list

------------------------------------------------------------------------------
Is your legacy SCM system holding you back? Join Perforce May 7 to find out:
&#149; 3 signs your SCM is hindering your productivity
&#149; Requirements for releasing software faster
&#149; Expert tips and advice for migrating your SCM now
http://p.sf.net/sfu/perforce
_______________________________________________
Lxde-list mailing list
Lxde-list@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/lxde-list